Telegram APIMessages
messages.addPollAnswer
Add an answer option to an open-answer poll »
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Add an answer option to an open-answer poll »
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.addPollAnswer" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "msgId": 0, "answer": { "_": "pollAnswer", "text": { "_": "textWithEntities", "text": "string", "entities": [ { "_": "messageEntityUnknown", "offset": 0, "length": 0 } ] }, "option": "string" } } }'{ "result": { "_": "updatesTooLong" }}